This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes

Bug 842890

Summary: Review Request: rubygem-swingshift-mongo-plugin - SwingShift plugin for mongo authentication service
Product: [Fedora] Fedora Reporter: Troy Dawson <tdawson>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: notting, package-review
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-01 09:57:46 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 839064, 842891    
Bug Blocks:    

Description Troy Dawson 2012-07-24 16:32:41 EDT
Spec URL: http://www.yortnoswad.org/packages/review/rubygem-swingshift-mongo-plugin.spec
SRPM URL: http://www.yortnoswad.org/packages/review/rubygem-swingshift-mongo-plugin-0.8.5-2.fc18.src.rpm
Description: Provides a mongo authentication service based plugin
Fedora Account System Username: tdawson

Rpmlint Output:
[me@rawhide]$ rpmlint rubygem-swingshift-mongo-plugin.spec rubygem-swingshift-mongo-plugin-0.8.5-2.fc18.src.rpm
1 packages and 1 specfiles checked; 0 errors, 0 warnings.
Comment 1 Troy Dawson 2012-07-24 17:44:21 EDT
I have updated the package fixing two issues.
1 - I have changed %{ruby_sitelibdir} to be %{ruby_vendorlibdir} which cleaned up having files in /usr/local/
2 - I have also added LICENSE to %DOC

Spec URL: http://www.yortnoswad.org/packages/review/rubygem-swingshift-mongo-plugin.spec
SRPM URL: http://www.yortnoswad.org/packages/review/rubygem-swingshift-mongo-plugin-0.8.5-3.fc18.src.rpm
Comment 2 Troy Dawson 2012-08-01 09:57:46 EDT
This package has been renamed rubygem-openshift-origin-auth-mongo

Here is the new review request for it.
https://bugzilla.redhat.com/show_bug.cgi?id=845021

*** This bug has been marked as a duplicate of bug 845021 ***